[mobility] Problem using Symbian emulators within NetBeans 7.1.1-7.2

  • From: "kalgik" < >
  • To:
  • Subject: [mobility] Problem using Symbian emulators within NetBeans 7.1.1-7.2
  • Date: Fri, 03 Aug 2012 10:40:33 -0400

Dear all,
I used to have integrated the Symbian mobile emulators at NetBeans IDE 7.1.1.
However, suddenly, I cannot run any of my JME projects on Symbian emulator 
within NetBeans.

The emulators are running successfully as standlone from my PC.

None of the following Symbian emulators are running from NetBeans:
S60 5th Edition_SDK_v1.0
Symbian Belle version 1.0
Symbain ^3 SDK version 1.0

I also installed the "fresh" version of NetBeans 7.2 but I still facing the 
same problem.

I set different versions of Java(64-bit, 32-bit, 1.6.x, 1.7.x)  at  \NetBeans 
7.1.1\etc\netbeans.conf at netbeans_jdkhome =".....", just in case

On the other hand, Java_ME_platform_SDK_3.0.5, WTK 2.5.2, 
JavaME_SDK_CLDC_2.5.0_6 emulators are runnig properly within both versions of 
NetBeans.

I really appreciate any help.

Regards,
kalgik






[mobility] Problem using Symbian emulators within NetBeans 7.1.1-7.2

kalgik 08/03/2012

Project Features

About this Project

Mobility was started in November 2009, is owned by dstrupl, and has 37 members.
By use of this website, you agree to the NetBeans Policies and Terms of Use (revision 20131025.e7cbc9d). © 2013, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo
 
 
Close
loading
Please Confirm
Close